{ lib, namespace, ... }:
with lib;
{
  options.${namespace}.sops = {
    enable = mkEnableOption "enable sops";

    defaultSopsFile = mkOption {
      type = types.str;
      default = null;
    };
  };
}
